/* メインメニュー */

#mainmenu a {
	display:block;
	color:#304B5A;
	text-decoration:none;
	line-height: 2em;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-indent: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
	list-style-type: none;
	list-style-image: none;
	text-align: right;
}

#mainmenu a:hover {
	text-decoration:none;
	color:#FFFFFF;
	font-weight: bold;
	background-color: #666666;
}
#mainmenu a.menuSub {
	text-indent: 30px;
}

.menuTop {
	display:block;
	color:#304B5A;
	text-decoration:none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-indent: 5px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	list-style-image: none;
	line-height: 2em;

}
.menuMain {
	display:block;
	color:#304B5A;
	text-decoration:none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-indent: 20px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-weight: bold;
	line-height: 2em;
}
.menuSub {
	display:block;
	color:#304B5A;
	text-decoration:none;
	line-height: 1.2em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-indent: 30px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-weight: normal;
	background-color: #E2FAEA;
	font-size: 90%;
}


/* ユーザーメニュー */
#usermenu a {
	display:block;
	color:#304B5A;
	text-decoration:none;
	line-height: 2.5em;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-indent: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
}
#usermenu a:hover {
	text-decoration:none;
	color:#996633;
	font-weight: bold;
	background-color: #CDCD9C;
	padding-right: 5px;
	padding-left: 5px;
}
#usermenu a.menuTop {}
#usermenu a.highlight {background:#ffcccc;}


li {
	list-style-type: none;
	left: 5px;
	text-indent: 0px;
}

ul {
	margin-left: 0px;
	padding-left: 0px;
}
